Page MenuHomePhabricator

IP cap lift for es.wiki on 2016-09-30
Closed, ResolvedPublic

Description

Hello! Wikimedians of Ecuador is holding an editathon at a private college in Guayaquil, and we might need an ip cap lift for this friday 30th september.

The thing is this IP is one that has been used before, but on that date we will make sure they students get registered on Wikipedia, and since many of them have told us they prefer to do it on site the same moment we are holding the editathon, the college has given us the IP address which is: 200.1.161.250

We are expecting around 35 people to be at the event, so please, if you could help us this time, it would be nice! Thanks a lot!

Details

Related Gerrit Patches:
operations/mediawiki-config : master[throttling] IP cap lift for eswiki on 2016-09-30

Event Timeline

Edjoerv created this task.Sep 27 2016, 5:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 27 2016, 5:11 PM
Krenair added subscribers: greg, Krenair.

This should've been requested last week when we had deployment windows in which we could sync wmf-config changes without making a big deal of it

Do you have a link to information about the event?

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptSep 28 2016, 12:13 AM
Aklapper renamed this task from IP cap lift for es.wiki to IP cap lift for es.wiki on 2016-09-30.Sep 28 2016, 11:08 AM
Aklapper triaged this task as High priority.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptSep 28 2016, 11:08 AM

There is no other way than deploy it this week. I'll prepare a patch and ask for emergency deploy at IRC in few hours.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 28 2016, 11:38 AM

Change 313207 had a related patch set uploaded (by Urbanecm):
[throttling] IP cap lift for eswiki on 2016-09-30

https://gerrit.wikimedia.org/r/313207

Change 313207 merged by jenkins-bot:
[throttling] IP cap lift for eswiki on 2016-09-30

https://gerrit.wikimedia.org/r/313207

Mentioned in SAL (#wikimedia-operations) [2016-09-28T20:46:56Z] <bd808> scap sync-file wmf-config/throttle.php "IP cap lift for eswiki on 2016-09-30 (T146788)"

bd808 closed this task as Resolved.Sep 28 2016, 8:54 PM
Urbanecm added a subscriber: bd808.

Thanks you for the deploy, @bd808!